{%extends 'base.html'%}
<!DOCTYPE html>
<html>
<head>
    <title>DONASI</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    {% load staticfiles %}
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Kaushan+Script" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=K2D|Kaushan+Script" rel="stylesheet">
<link>
 <style>
    body{background-image: linear-gradient(to right top, #ff42e9, #9d94ff, #00c1ff, #00ddff, #4beef3)};
</style>
</head>
<body>
{%block content%}
    <div class="container">
        <br>
        <h1 style="font-family:'Kaushan Script', cursive; text-align: center; font-size: 70px;"><strong>-Let's start goodness-</strong></h1>
        <br>
        {% if user.is_authenticated %}
        <form id="form" method="POST" action="{%url 'tampilan_donatur' %}">
            <h3 style="font-family:'K2D', cursive;">Nama: {{user.first_name}} {{user.last_name}} </h3>
            <h3 style="font-family:'K2D', cursive;">Email: {{user.email}} </h3><br>
            {% csrf_token %}
            {{form_sumbang}}
            <br>
            <br>
            <div class="text-center">
                <button type="submit" name="submit" class="btn btn-primary">Submit</button>
            </div>
        
        </form>
    {% else %}
    <form id="form" method="POST" action="{%url 'index' %}">
            {% csrf_token %}
            {{form_sumbang}}
            <br>
            <br>
            <div class="text-center">
                <button type="submit" name="submit" class="btn btn-primary">Submit</button>
            </div>
        
        </form>
{% endif %}
        

    </div>

    <br>
    <br>
    {%endblock%}
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</body>
</html>

